收藏
回答

开发工具提示无效的 appJSON["lazyCodeLoading"]

框架类型 问题类型 操作系统 工具版本
小程序 Bug macOS v1.02.1911180

1.在app.json,里配置了  "lazyCodeLoading": "requiredComponents", 

2.然后升级版本到2.11.2

3.运行代码提示无效的 appJSON["lazyCodeLoading"]

最后一次编辑于  09-04
回答关注问题邀请回答
收藏

3 个回答

  • 拾忆
    拾忆
    09-04

    你在使用新属性的时候就不考虑升级下开发者工具版本吗?

    09-04
    有用
    回复
  • 实现丰盛
    实现丰盛
    09-04

    这个怎么看效果呢?我用Audits运行了一下,和没有加一样

    09-04
    有用
    回复
  • 微喵网络
    微喵网络
    09-04

    黄字是警告,不是错误,不影响使用

    09-04
    有用
    回复
登录 后发表内容
问题标签